#language: ru

@tma

Функционал: 006. Tma. Соответствие статей бюджета

Сценарий: 006.1. Tma. Соответствие статей бюджета

	Дано Я подключаюсь под "Администратор"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2СоответствиеСтатейБюджетаОбластиПланирования"
	И В командном интерфейсе я выбираю 'Маркетинг и продажи' 'Соответствие статей бюджета области планирования'
	Тогда открылось окно 'Соответствие статей бюджета области планирования'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Соответствие статей бюджета области планирования (создание)'
	И из выпадающего списка "Статья бюджета" я выбираю по строке 'Статья бюджета(ТМА)'
	И из выпадающего списка "Область планирования бюджетов" я выбираю по строке 'Маркетинг'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Соответствие статей бюджета области планирования (создание) *' в течение 20 секунд
	Тогда открылось окно 'Соответствие статей бюджета области планирования'
	И Я закрываю окно 'Соответствие статей бюджета области планирования'

Сценарий: 006.2. Tma. Завершение

	И Я закрыл все окна клиентского приложения